[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Sensors: Qt5 Sensors library

Name:libQt5Sensors
Release:5.13.0-3mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Sensors library.
Size:494.46 KB
Download:libQt5Sensors-5.13.0-3mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5Sensors[=5.13.0-3mamba] libQt5Sensors(x86-32)[=5.13.0-3mamba] libQt5Sensors.so.5 libQt5Sensors.so.5(Qt_5) libQt5Sensors.so.5(Qt_5.0) libQt5Sensors.so.5(Qt_5.1) libQt5Sensors.so.5(Qt_5.10) libQt5Sensors.so.5(Qt_5.11) libQt5Sensors.so.5(Qt_5.12) libQt5Sensors.so.5(Qt_5.13) libQt5Sensors.so.5(Qt_5.2) libQt5Sensors.so.5(Qt_5.3) libQt5Sensors.so.5(Qt_5.4) libQt5Sensors.so.5(Qt_5.5) libQt5Sensors.so.5(Qt_5.6) libQt5Sensors.so.5(Qt_5.7) libQt5Sensors.so.5(Qt_5.8) libQt5Sensors.so.5(Qt_5.9) libQt5Sensors.so.5(Qt_5_PRIVATE_API) libqtsensorgestures_plugin.so libqtsensorgestures_shakeplugin.so libqtsensors_generic.so libqtsensors_iio-sensor-proxy.so libqtsensors_linuxsys.so
Requires:/sbin/ldconfig /sbin/ldconfig libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5DBus.so.5 libQt5DBus.so.5(Qt_5) libQt5Sensors.so.5 libQt5Sensors.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GLIBC_2.0) libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libpthread.so.0 libpthread.so.0(GLIBC_2.0) libqt5-common[=5.13.0-3mamba] librt.so.1 librt.so.1(GLIBC_2.2) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQt5Core libQt5DBus glibc libgcc glibc libqt5-common glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:kwin(i586) libkwin(i586) libqt5-devel(i586) libQt5Qml(i586) libQt5WebKit(i586)
Build required by:
Filenames:/usr/lib/libQt5Sensors.so.5 /usr/lib/libQt5Sensors.so.5.13 /usr/lib/libQt5Sensors.so.5.13.0 /usr/lib/qt5/plugins/sensorgestures /usr/lib/qt5/plugins/sensorgestures/libqtsensorgestures_plugin.so /usr/lib/qt5/plugins/sensorgestures/libqtsensorgestures_shakeplugin.so /usr/lib/qt5/plugins/sensors /usr/lib/qt5/plugins/sensors/libqtsensors_generic.so /usr/lib/qt5/plugins/sensors/libqtsensors_iio-sensor-proxy.so /usr/lib/qt5/plugins/sensors/libqtsensors_linuxsys.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.